function [dat]=readDat2(fname,periods,tstps,lays,rows,cols)
% dat=readDat2(fname [,periods [,tsteps [,lays [,rows [,cols]]]]]])

% replaced by, old readDat has been removed
dat=readDat(fname,periods,tstps,lays,rows,cols);

% TO 090928


% Copyright 2009 Theo Olsthoorn, TU-Delft and Waternet, without any warranty
% under free software foundation GNU license version 3 or later

